#boxsQuestion{
    display:grid;
    grid-template-columns: 50px 50px 50px 50px 50px;
    font-size: x-large;
    font-weight: bold;
    width: fit-content;
    margin: auto;
    background-color: #FCE700;
    padding: 20px 50px;
    border-radius: 10px;
    /* border-radius: 5px; */
    border: 2px dashed #EA047E;
}

#feedbackBox{
    width:100%;
    padding:25px 0px;
    background-color: #00F5FF;
    border-radius: 20px;
    border: 3px solid #EA047E;
}

#container3{
    width:100%;
    padding:25px 0px;
    background-color: #00F5FF;
    border-radius: 20px;
    border: 3px solid #EA047E;
}

.cell{
    width:  45px;
    height: 45px;
    line-height: 45px;
    text-align: center;
}

.questionResult{
    font-size: x-large;
    width:35px;
    text-align: center;
    border-radius: 5px;
    border: 1px dashed #EA047E;
}

@media screen and (max-width: 450px) {
    .cell{
        width:  35px;
        height: 35px;
        line-height: 35px;
        text-align: center;
    }
    .questionResult{
        font-size: large;
        width:30px;
    }
    #boxsQuestion{
        font-size: large;
        padding:15px;
    }

  }

